{
    "background-color": "#101725",
    "badge-color": "#c3c5c8",
    "bold-color": "#c3c5c8",
    "comment": "",
    "cursor-background-color": "#101725",
    "cursor-foreground-color": "#c3c5c8",
    "foreground-color": "#c3c5c8",
    "highlight-background-color": "#101725",
    "highlight-foreground-color": "#c3c5c8",
    "name": "wal export",
    "palette": [
        "#101725",
        "#4C4D4F",
        "#6C6A5F",
        "#C15E59",
        "#6F8F70",
        "#979274",
        "#DC9548",
        "#c3c5c8",
        "#5f6674",
        "#4C4D4F",
        "#6C6A5F",
        "#C15E59",
        "#6F8F70",
        "#979274",
        "#DC9548",
        "#c3c5c8"
    ],
    "use-badge-color": false,
    "use-bold-color": false,
    "use-cursor-color": false,
    "use-highlight-color": false,
    "use-theme-colors": false
}
